
@font-face {
  font-family: "SourceHanSansSC-Bold";
  src: url("../font/SourceHanSansSC-Bold.otf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SourceHanSansSC-ExtraLight";
  src: url("../font/SourceHanSansSC-ExtraLight.otf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SourceHanSansSC-Heavy";
  src: url("../font/SourceHanSansSC-Heavy.otf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SourceHanSansSC-Light";
  src: url("../font/SourceHanSansSC-Light.otf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SourceHanSansSC-Medium";
  src: url("../font/SourceHanSansSC-Medium.otf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SourceHanSansSC-Normal";
  src: url("../font/SourceHanSansSC-Normal.otf");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "SourceHanSansSC-Regular";
  src: url("../font/SourceHanSansSC-Regular.otf");
  font-weight: normal;
  font-style: normal;
}